@media screen and (min-width: 767px){
    .show-in-des {
        display: inline-block;
    }
    .show-in-mob {
        display: none;
    }
}

@media  screen and (max-width: 767px) {
    .show-in-des {
        display: none;
    }
    .show-in-mob {
        display: inline-block;
    }
}
